RK-J - Task #2521

Feature # 2518 (Closed): Show only published booklets in /gna page (latest modified first)

Feature # 2520 (Closed): Enable 'Content Admin' Role to (un)publish booklets (in the SolutionGraph->List page)
On creation of solution graph share link, add a new field called state in the Datastore.
07/14/2022 01:49 PM - Ayush Khandelwal

Status: Closed Start date: 07/14/2022
Priority: High Due date: 07/14/2022
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

1. state field should have either 'publish’ or 'unpublish’ as a value.
2. By default, on the creation of solution graph share link, we will store 'unpublish’ in the state field in the datastore.

History

#1 - 07/14/2022 01:49 PM - Ayush Khandelwal
- Parent task changed from #2518 to #2520

#2 - 07/14/2022 01:50 PM - Ayush Khandelwal

- Subject changed from On creation of solution graph share link, add a new field called state. to On creation of solution graph share link, add a new
field called state in the DS.

#3 - 07/14/2022 02:35 PM - Ayush Khandelwal

- Subject changed from On creation of solution graph share link, add a new field called state in the DS. to On creation of solution graph share link, add
a new field called state in the Datastore.

#4 - 07/14/2022 02:36 PM - Ayush Khandelwal

- Description updated

#5 - 07/14/2022 02:37 PM - Ayush Khandelwal

- Description updated

#6 - 07/15/2022 04:51 AM - Venmuhilan B

- Status changed from New to In Progress

#7 - 07/15/2022 05:23 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#8 - 07/19/2022 05:48 AM - Ram Kordale
- Priority changed from Urgent to High

#9 - 07/25/2022 05:28 AM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#10 - 10/17/2022 04:36 AM - Ayush Khandelwal
- Status changed from Feedback to Closed

Working as expected
